CVE-2018-13334



Cross-site scripting in handle.php in TerraMaster TOS version 3.1.03 allows attackers to execute JavaScript via the "options[sysname]" parameter.

Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *